Skip to main content
GET
/
management
/
clients
/
individuals
curl -X GET "https://api.cryptomate.me/management/clients/individuals" \
  -H "x-api-key: $CRYPTOMATE_API_KEY"
[
  {
    "id": "4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG",
    "type": "individual",
    "status": "active",
    "first_name": "Maria",
    "second_name": "Julia",
    "last_name": "Barber",
    "email": "mjuliabarber@example.com",
    "birth_date": "1984-11-21",
    "phone_country_code": 54,
    "phone_number": 1168860622,
    "address": {
      "street_line1": "Florida 9860",
      "city": "Del Viso",
      "postal_code": "1669",
      "state": "ARG-B",
      "country": "ARG"
    }
  }
]
Retrieves a list of all individual clients for the company. Requires an API key with access level 1 or higher.

Response

Returns an array of individual client objects. See Get individual client by ID for the full field list.
curl -X GET "https://api.cryptomate.me/management/clients/individuals" \
  -H "x-api-key: $CRYPTOMATE_API_KEY"
[
  {
    "id": "4QWq1rQtjnLM0wMswTRY9AmM4XTvY4GG",
    "type": "individual",
    "status": "active",
    "first_name": "Maria",
    "second_name": "Julia",
    "last_name": "Barber",
    "email": "mjuliabarber@example.com",
    "birth_date": "1984-11-21",
    "phone_country_code": 54,
    "phone_number": 1168860622,
    "address": {
      "street_line1": "Florida 9860",
      "city": "Del Viso",
      "postal_code": "1669",
      "state": "ARG-B",
      "country": "ARG"
    }
  }
]